Subject: Re: [PATCH 1/2] bootwrapper: Factor out dt_set_mac_address().

From: David Gibson <[email-masked]>
Date: Fri, 21 Sep 2007 10:49:06 +1000

On Thu, Sep 20, 2007 at 05:06:15PM -0500, Scott Wood wrote:
> This allows callers to set addresses one at a time when that would be more
> convenient.
> 
> Signed-off-by: Scott Wood <[email-masked]>

Um... I feel bad whinging about such a tiny nit, but...

> +void dt_set_mac_address(u32 index, const u8 *addr)

.. I'd prefer it was called dt_fixup_mac_address() to match the other
functions.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson